/*General:*/
body {
	font-size: 12px;
	font-family: /*'Metrophobic',*/ 'Helvetica Neue', 'HelveticaNeue', helvetica, arial, sans-serif;
	line-height: 15px;
	color:#222;
	background-color:#eee;
	height: 100%;
	text-align:left;
	margin: 80px 0 80px 0;
	font-weight:300;
	letter-spacing: .1em;
}


.clear {clear:both;}

a {
	color: #444;
	text-decoration:underline;
}

p {
	margin: .8em 0 0 0;
}

.topTen {margin-top: 10px;}


#copyright {
	position:absolute;
	width: 700px;
	bottom: 20px;
	left: 50%;
	margin-left: -350px; 
	display:block;
	color:#999;
	font-size: .8em;
	text-align:center;
	z-index: 5;
}

	#copyright > span {
	color:#fff;
	font-weight:bold;
	}

	#copyright > a {
	color:#999;
	}


#centerBlock {
	width: 720px;
	height: 450px;
	margin: auto;
	display: block;
	padding: 0;
	z-index: 1;
	position:relative;
	background-color: #fff;
}

	img#shadowTop {position: absolute; top: -10px; left: 10px; width: 700px; height: 20px; background-image: url(images/shadow.png)}
	img#shadowRight {position: absolute; right: -10px; top: 10px; width: 20px; height: 430px; background-image: url(images/shadow_2.png); background-position: 20px 0px;}
	img#shadowBottom {position: absolute; bottom: -10px; left: 10px; width: 700px; height: 20px; background-image: url(images/shadow.png); background-position: 0px 20px;}
	img#shadowLeft {position: absolute; left: -10px; top: 10px; width: 20px; height: 430px; background-image: url(images/shadow_2.png);}
	
	img#cornerTopLeft {position: absolute; top: -10px; left: -10px; width: 20px; height: 20px; background-image: url(images/corners.png)}
	img#cornerTopRight {position: absolute; top: -10px; right: -10px; width: 20px; height: 20px; background-image: url(images/corners.png); background-position: 20px 0px;}
	img#cornerBottomRight {position: absolute; bottom: -10px; right: -10px; width: 20px; height: 20px; background-image: url(images/corners.png); background-position: 20px 20px;}
	img#cornerBottomLeft {position: absolute; bottom: -10px; left: -10px; width: 20px; height: 20px; background-image: url(images/corners.png); background-position: 0px 20px;}



		img.backScreen {width: 100%; height: 100%; z-index: 2;}


	#topBar {position: absolute; top: 120px; left: 10px; height: 60px; width: 700px; z-index: 1}
	
		#topBar > img {background-color: #555; opacity: .6;  filter:alpha(opacity=60);}
	
	
	#name {position: absolute; left: 10px; font-size: 12px; top: 17px; color: #fff;}
	
	#name > span {font-size: 18px; color: #fff; z-index: 2; display: block; margin: 0 0 4px 0;} 
		
	#contact {position: absolute; top: 21px; right: 10px; font-size: 12px; color: #fff; z-index: 2; text-align: right;}
		
		
	#statementButton {position: absolute; top: 190px; left: 10px; width: 100px; height: 30px; z-index: 2;}
		
		#statementButton > a {position:absolute; left: 10px; top: 5px; font-size: 12px; z-index: 4; color: #000;}
			
		#statementButton > a > span {font-size: 15px;}
		
		#statementButton > img {background-color: #bebebe ;opacity: .8;   filter:alpha(opacity=80);}
		
		
	#statement {position: absolute; top: 190px; left: 10px; width: 450px; height: 210px; z-index: 2; overflow: hidden;}
	
		#statement > img {background-color: #bebebe ;opacity: .8;   filter:alpha(opacity=80);}
		
		#statement > div {position: absolute; top: 70px; left: 10px; font-size: 12px; line-height: 17px; width: 430px; font-weight: normal; letter-spacing: normal;}
		
		
		#statement > a.controls {position:absolute; right: 8px; top: 4px; font-size: 21px; z-index: 4; color: #000; text-decoration: none;}
		
		#statement > a > span {font-size: 15px; line-height: 18px; position: absolute; top: 4px; left: 10px; color: #000; z-index: 3;}
	

#sliderBlock {
	width: 720px;
	height: 450px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	padding: 0;
	z-index: 0;
	position:relative;
	overflow: hidden;
	background-color: #fff;
}
	
#slider {
	height: 450px;
	top: 0px;
	left: 0px;
	display: block;
	padding: 0;
	z-index: 0;
	position:absolute;
	background-color: #fff;
}

	#slider > img {display:inline; float: left;}